/* ---- F O N T  A W E S O M E  ----*/

@import url("font-awesome.css");

/* ---- Pour changer la couleur des icônes ----*/
i {
    color: #000;
    margin-top: 0.5em;
}

/* ----  C O N T E N T ---- */
.container-fluid {
    //background-color:#ffffff;
    //width: 80%;
    margin: auto;
    max-width: 2000px;
    padding-left: 0;
    padding-right: 0;

}

html {
    font-size: 1em;
}

body {
    
    font-family: 'Arvo', serif;
    font-family: 'Source Sans Pro', sans-serif;
    color: #000000;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 1.625em;
    width: 100%;
    margin: auto;
    padding-left: 0;
    padding-right: 0;
}

article {
    max-width: 1950px;
    margin: auto;
    padding: 2.5em 1em 2.5em 1em;
}

/*gtm_article {
    background: #ffffff;
}*/


hr { border-top: 0; border-bottom: 3px dashed #fff; }


/* ---- C O N T E N U  F L U I D E---- */

.row-fluid {
    margin: auto;
}


/* ---- A L I G N E M E N T ---- */
.gtm_clear {
    clear: both;
    line-height: 0em;
}


/* ----  F O O T E R  ---- */
.gtm_footer {
    left: 0;
    position: absolute;
    min-width: 98%;
    background-color: #fff;
    background-repeat: repeat-x;
    margin: 1em;
}

@media only screen and (max-width: 480px)   {
   .gtm_footer{
    margin: 0; 
   }
}

.gtm_footer p{
    font-size: 0.8em;
}


.gtm_copyright {
    text-align: center;
    font-weight: 100;
    margin-top: 23px;
}


/* ---- I M A G E S ---- */
img {

    max-width: 100%;
    padding-left: 0px;
}


/* --------  T Y P O G R A P H I E --------  */



/* ---- P A G E   T I T L E ----  */

.gtm_h1, .componentheading, .contentheading {
    font-size: 2.4em;
  

}

/* ---- H E A D I N G S ---- */

h1 h2 h3 h4 h5 h6 {
    //margin-top: 0px;
}

h1 {
    font-size: 2em;
    margin: 0px 0px 15px 0px;
    font-family: 'Arvo', serif;
    color: rgba(33, 44, 46, 1);
    line-height: 1.3em;
}


@media only screen and (max-width: 1100px) and (min-width: 850px) {

    .gtm_block3 h4, .gtm_block3 h1, .gtm_block3 h4, .gtm_block3 h2   {
        font-size: 1.3em;
    }


    .gtm_block2 h3, .gtm_block2 h1, .gtm_block2 h4, .gtm_block2 h2  {
        font-size: 1.3em;
    }


    .gtm_block1 h3, .gtm_block1 h1, .gtm_block1 h4, .gtm_block1 h2  {
        font-size: 1.3em;
    }


 .gtm_block12 h3, .gtm_block12 h1, .gtm_block12 h4, .gtm_block12 h2  {
        font-size: 1.3em;
    }

}


@media only screen and (max-width: 851px) and (min-width: 768px) {

    .gtm_block3 h3, .gtm_block3 h1, .gtm_block3 h4, .gtm_block3 h2   {
        font-size: 1.1em;
    }


    .gtm_block2 h3, .gtm_block2 h1, .gtm_block2 h4, .gtm_block2 h2  {
        font-size: 1.1em;
    }

    .gtm_block1 h3, .gtm_block1 h1, .gtm_block1 h4, .gtm_block1 h2  {
        font-size: 1.1em;
    }

     .gtm_block12 h3, .gtm_block12 h1, .gtm_block12 h4, .gtm_block12 h2  {
        font-size: 1.1em;
    }
}

@media only screen and (max-width: 480px)   {
   h1{
    font-size: 1.5em; 
   }
}

h2 {
    font-size: 2em;
    margin: -0.5em 0 0.2em;
    font-weight: 300;
    font-style: normal;
    color: rgba(66, 66, 66, 1);
    line-height: 1.3em;
}

h3 {
    margin: 0 0 25px 0px;
    font-weight: 300;
    font-size: 1.4em;
    color: rgba(66, 66, 66, 1);
    line-height: 1.3em;
}

h4 {
    font-size: 1.8em;
    font-family: 'Arvo', serif;
    color: rgba(127, 177, 146, 1);
    line-height: 1.3em;
}

h5 {
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    font-size: 1.5em;
    color: rgba(96, 96, 96, 1);
    line-height: 1.3em;
}

h6 {
    margin: 35px 0 25px 0px;
    font-size: 2em; 
    font-family: 'Arvo', serif;
    color: rgba(33, 44, 46, 1);
    line-height: 1.3em;
}

p {
    margin: 0px 0px 20px 0px;
    text-transform: inherit;
    font-size: 1.2em;
    font-weight: 300;
    line-height: 1.55em;
    font-style: normal;
    color: rgba(51, 51, 51, 1);
}


/* ---- L I E N S ---- */
a {
    font-size: 1.3em;
    color: rgb(212, 169, 109);/*Or*/
    font-weight: 400;
}

a:active, a:hover, a:focus {
    color: rgb(167, 133, 86);/*Or hover*/
}

a:visited {
    text-decoration: none;
}


.btn-primary {
    background: rgb(212, 169, 109)!important;/*Or*/
    color: #ffffff;/*Blanc*/
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active{
   background: rgb(167, 133, 86)!important;/*Or hover*/
}

.btn-primary.outline {
    background: white!important;
    color: rgb(212, 169, 109)!important;/*Or*/
    border-color:rgb(212, 169, 109)!important;/*Or*/
}

.btn-primary.outline:hover, .btn-primary.outline:focus, .btn-primary.outline:active, .btn-primary.outline.active{
   background: white!important;
   color: rgb(167, 133, 86)!important;/*Or hover*/
   border-color: rgb(167, 133, 86)!important;/*Or hover*/
}

/* ---- B O U T O N  1 ---- 

.gtm_button {
    color: #FFFFFF;
    text-decoration: none;
    vertical-align: middle;
    background-color: #79C481;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    padding: 8px 15px;
    margin: 0 0 0 3px;
    text-align: center;
    border-style: solid;
    border-radius: 4px;
    border-width: 0px;
    transition: 500ms;
}

.gtm_button:hover {
    background-color: #f2780c;
    text-decoration: none;
    color: #fff;
}

*/
 
/* ---- B O U T O N  2 ---- 
.gtm_button2 {
    text-transform: uppercase;
    background: rgb(0, 0, 0);

    /*Fall-back vieux fureteurs
    background: rgba(0, 0, 0, .4);
    text-decoration: none;
    vertical-align: middle;
    filter: alpha(opacity=40);
    
    /*Pour IE8 et plus tôt
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    padding: 13px 20px;
    margin: 0 50px 0;
    text-align: center;
    border-style: solid;
    border-radius: 4px;
    border-width: 0px;
    transition: 500ms;
}

.gtm_button2:hover {
    background: rgb(0, 0, 0);
    /* Fall-back vieux fureteurs
    background: rgba(0, 0, 0, .6);
}

*/


/* ---- F O R M U L A I R E S  ---- */

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    -webkit-box-shadow: none;
    background: #FAFAFA;
    border-bottom-color: #EEEEEE;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-style: solid;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-width: 0 0 2px;
    box-shadow: none;
    color: #888888;
    font-size: 14px;
    font-weight: 300;
    padding: 8px 10px;
}


/*  ---- blocks  ---- */

.gtm_block1, .gtm_block2, .gtm_block3, .gtm_block4, .gtm_block5, .gtm_block6,.gtm_block7, .gtm_block8, .gtm_block9, .gtm_block10, .gtm_block11, .gtm_block12, {
    margin: auto;
    padding: 1em;
    text-align: center;
}


.gtm_block1 {
    background: rgb(38, 43, 72);/*Marine*/
    margin: auto;
    padding: 1em;
    text-align: center;
}

.gtm_block1 h1{
    color: rgb(255, 247, 230);/*Beige*/
}
.gtm_block1 h2{
    color: rgb(255, 247, 230);/*Beige*/
    font-size: 1.5em;
}

.gtm_block1 h3{
    color: rgb(163, 202, 146);/*Vert*/
}
.gtm_block1 h4{
    color: rgb(142, 187, 189);/*Turquoise*/
}

.gtm_block1 h5{
    color: rgb(142, 187, 189);/*Turquoise*/
}

.gtm_block1 h6{
    color: #fff;/*Blanc*/
}

.gtm_block1 p{
    color: #fff;/*Blanc*/
}

.gtm_block1 a{
    color: rgb(142, 187, 189);/*Turquoise*/
}

.gtm_block1 a:hover{
    color: rgb(142, 187, 189);/*Turquoise*/
}

.gtm_post {
    padding: 0 15px;
}


.gtm_block2 {
    background-color: rgb(163, 202, 146);/*Vert*/
    margin: auto;
    padding: 1em;
    text-align: center;
} 

.gtm_block2 h1{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block2 h2{
    color: rgb(38, 43, 72);/*Marine*/
    
}

.gtm_block2 h3{
    color: rgb(38, 43, 72);/*Marine*/
    font-size: 1.3em;
}

.gtm_block2 h4{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block2 h5{
    color: rgb(38, 43, 72);/*Marine*/
  }

.gtm_block2 h6{
    color: #000;/*Noir*/
   
}

.gtm_block2 p{
     color: #000;/*Noir*/
}

.gtm_block2 a{
     color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block2 a:hover{
     color: rgb(38, 43, 72);/*Marine*/
} 

.gtm_block3 {
    background-color: rgb(163, 202, 146);/*Vert*/
    color: #000;/*Noir*/
    margin: auto;
    padding: 1em;
    text-align: center;
}

.gtm_block3 h1 {
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block3 h2 {
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block3 h3{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block3 h4{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block3 h5 {
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block3 h6 {
    color: #000;/*Noir*/
}

.gtm_block3 p{
    color: #000;/*Noir*/
}
.gtm_block3 a{
     color: rgb(38, 43, 72);/*Marine*/
}
.gtm_block3 a:hover{
     color: rgb(38, 43, 72);/*Marine*/
}


.gtm_block4 {
    background-color: rgb(163, 202, 146);/*Vert*/
    padding: 1em;
    text-align: center;
}

.gtm_block4 h1 {
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block4 h2 {
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block4 h3{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block4 h4{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block4 h5 {
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block4 h6 {
    color: #000;/*Noir*/
}

.gtm_block4 p{
    color: #000;/*Noir*/
}

.gtm_block4 a{
     color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block4 a:hover{
     color: rgb(38, 43, 72);/*Marine*/
}



.gtm_block5 {
    background-image: url("../../../images/pattern-fromage.png");
    background-color: rgb(163, 202, 146);/*Vert*/
    color: rgb(38, 43, 72);/*Marine*/
    background-repeat: no-repeat;
    //background-size: 35%;
    background-position: right bottom;
    padding: 1em;
    border-bottom: 2px solid rgb(38, 43, 72);/*Marine*/
}

.gtm_block5 h1{
    color: #000;/*Noir*/
}

.gtm_block5 h2{
    color: #000;/*Noir*/
    
}

.gtm_block5 h3{
    color: #000;/*Noir*/
    font-size: 1.3em;
}

.gtm_block5 h4{
    color: #000;/*Noir*/
}

.gtm_block5 h5{
    color: #000;/*Noir*/
  }

.gtm_block5 h6{
    color: #000;/*Noir*/
   
}

.gtm_block5 p{
     color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block5 a{
     color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block5 a:hover{
     color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block6 {
    background-image: url("../../../images/pattern_saucisse.png");
    background-color: rgb(142, 187, 189);/*Turquoise*/
    color: rgb(38, 43, 72);/*Marine*/
    background-repeat: no-repeat;
    //background-size: 35%;
    background-position: left bottom;
    padding: 1em;
    border-bottom: 2px solid rgb(38, 43, 72);/*Marine*/
}

.gtm_block6 h1 {
    color: #000;/*Noir*/
}

.gtm_block6 h2 {
    color: #000;/*Noir*/
}

.gtm_block6 h3{
    color: #000;/*Noir*/
}

.gtm_block6 h4{
    color: #000;/*Noir*/
}

.gtm_block6 h5 {
    color: #000;/*Noir*/
}

.gtm_block6 h6 {
    color: #000;/*Noir*/
}

.gtm_block6 p{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block6 a{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block6 a:hover{
    color: rgb(38, 43, 72);/*Marine*/
}


.gtm_block7 {
    background-image: url("../../../images/pattern_coupe_alcool.png");
    background-color: rgb(163, 202, 146);/*Vert*/
    color: rgb(38, 43, 72);/*Marine*/
    background-repeat: no-repeat;
    //background-size: 35%;
    background-position: right bottom;
    padding: 1em;
    border-bottom: 2px solid rgb(38, 43, 72);/*Marine*/
}


.gtm_block7 h1{
    color: #000;/*Noir*/
}
.gtm_block7 h2{
    color: #000;/*Noir*/
    font-size: 1.5em;
}

.gtm_block7 h3{
    color: #000;/*Noir*/
}
.gtm_block7 h4{
    color: #000;/*Noir*/
}

.gtm_block7 h5{
    color: #000;/*Noir*/
}

.gtm_block7 h6{
    color: #000;/*Noir*/
}

.gtm_block7 p{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block7 a{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block7 a:hover{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block8 {
    background-image: url("../../../images/pattern_baguette.png");
    background-color: rgb(142, 187, 189);/*Turquoise*/
    color: rgb(38, 43, 72);/*Marine*/
    background-repeat: no-repeat;
    //background-size: 35%;
    background-position: left bottom;
    padding: 1em;
    border-bottom: 2px solid rgb(38, 43, 72);/*Marine*/
}

.gtm_block8 h1{
    color: #000;/*Noir*/
}

.gtm_block8 h2{
    color: #000;/*Noir*/
    
}

.gtm_block8 h3{
    color: #000;/*Noir*/
    font-size: 1.3em;
}

.gtm_block8 h4{
    color: #000;/*Noir*/
}

.gtm_block8 h5{
    color: #000;/*Noir*/
  }

.gtm_block8 h6{
    color: #000;/*Noir*/
   
}

.gtm_block8 p{
     color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block8 a{
     color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block8 a:hover{
     color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block9 {
    background-image: url("../../../images/pattern_pot_confiture.png");
    background-color: rgb(163, 202, 146);/*Vert*/
    color: rgb(38, 43, 72);/*Marine*/
    background-repeat: no-repeat;
    //background-size: 35%;
    background-position: right bottom;
    padding: 1em;
    border-bottom: 2px solid rgb(38, 43, 72);/*Marine*/

}


.gtm_block9 h1 {
    color: #000;/*Noir*/
}

.gtm_block9 h2 {
    color: #000;/*Noir*/
}

.gtm_block9 h3{
    color: #000;/*Noir*/
}

.gtm_block9 h4{
    color: #000;/*Noir*/
}

.gtm_block9 h5 {
    color: #000;/*Noir*/
}

.gtm_block9 h6 {
    color: #000;/*Noir*/
}

.gtm_block9 p{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block9 a{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block9 a:hover{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block10 {
    background-image: url("../../../images/pattern_ciseaux.png");
    background-color: rgb(142, 187, 189);/*Turquoise*/
    color: rgb(38, 43, 72);/*Marine*/
    background-repeat: no-repeat;
    //background-size: 35%;
    background-position: left bottom;
    padding: 1em;
    border-bottom: 2px solid rgb(38, 43, 72);/*Marine*/
}


.gtm_block10 h1{
    color: #000;/*Noir*/
}
.gtm_block10 h2{
    color: #000;/*Noir*/
    font-size: 1.5em;
}

.gtm_block10 h3{
    color: #000;/*Noir*/
}
.gtm_block10 h4{
    color: #000;/*Noir*/
}

.gtm_block10 h5{
    color: #000;/*Noir*/
}

.gtm_block10 h6{
    color: #000;/*Noir*/
}

.gtm_block10 p{
    color: rgb(38, 43, 72);/*Marine*/
}
p#gtm_p_gros {
    font-size: 1.5em;
}

.gtm_block10 a{
    color: rgb(38, 43, 72);/*Marine*/
}
.gtm_block10 a:hover{
    color: rgb(38, 43, 72);/*Marine*/
}

/*.gtm_block11 {
    background-image: url("../../../images/pattern_resto_dici.png");
    background-color: rgba(235, 91, 86, 1);
    color: #fff;
    background-repeat: no-repeat;
    //background-size: 35%;
    background-position: right bottom;
    padding: 1em;
}*/
.gtm_block11 {
    background-color: rgb(142, 187, 189);/*Turquoise*/
    color: rgb(38, 43, 72);/*Marine*/
    background-repeat: no-repeat;
    //background-size: 35%;
    background-position: left bottom;
    padding: 1em;
}


.gtm_block11 h1{
    color: #000;/*Noir*/
}
.gtm_block11 h2{
    color: #000;/*Noir*/
    font-size: 1.5em;
}

.gtm_block11 h3{
    color: #000;/*Noir*/
}
.gtm_block11 h4{
    color: #000;/*Noir*/
}

.gtm_block11 h5{
    color: #000;/*Noir*/
}

.gtm_block11 h6{
    color: #000;/*Noir*/
}

.gtm_block11 p{
    color: rgb(38, 43, 72);/*Marine*/
}


.gtm_block11 a{
    color: rgb(38, 43, 72);/*Marine*/
}
.gtm_block11 a:hover{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block12 {
    background-color: #ffffff;/*Blanc*/
    color: #fff;
    background-repeat: no-repeat;
    text-align: center;
    padding: 1em;
}
.gtm_block12 h1{
    color: #000;/*Noir*/
}
.gtm_block12 h2{
    color: #000;/*Noir*/
    font-size: 1.5em;
}

.gtm_block12 h3{
    color: rgb(142, 187, 189);/*Turquoise*/
}
.gtm_block12 h4{
    color: rgb(142, 187, 189);/*Turquoise*/
}

.gtm_block12 h5{
    color: rgb(163, 202, 146);/*Vert*/
}

.gtm_block12 h6{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block12 p{
    color: rgb(142, 187, 189);/*Turquoise*/
}


.gtm_block13 {
    background-image: url("../../../images/chiffre_1.png");
    background-color: rgba(33, 44, 46, 1);
    color: #fff;
    background-repeat: no-repeat;
    background-position: 10% 50%;
    padding: 1em;
    margin: auto;
    text-align: center;
}

.gtm_block13 h1{
    color: rgba(251, 251, 251, 1);}

.gtm_block13 h2{
    color: rgba(251, 251, 251, 1);
}

.gtm_block13 h3{
    color: rgba(251, 251, 251, 1);
}

.gtm_block13 p{
    color: rgba(251, 251, 251, 1);
}

.gtm_block13 a {
    color: #ffffff;
}


.gtm_block14 {
    background-image: url("../../../images/chiffre_2.png");
    background-color: rgba(33, 44, 46, 1);
    color: #fff;
    background-repeat: no-repeat;
    background-position: 10% 50%;
    padding: 1em;
    margin: auto;
    text-align: center;
}
.gtm_block14 h1{
    color: rgba(251, 251, 251, 1);}

.gtm_block14 h2{
    color: rgba(251, 251, 251, 1);
}

.gtm_block14 h3{
    color: rgba(251, 251, 251, 1);
}

.gtm_block14 p{
    color: rgba(251, 251, 251, 1);
}

.gtm_block14 a {
    color: #ffffff;
}


.gtm_block15 {
    background-image: url("../../../images/chiffre_3.png");
    background-color: rgba(33, 44, 46, 1);
    color: #fff;
    background-repeat: no-repeat;
    background-position: 10% 50%;
    padding: 1em;
    margin: auto;
    text-align: center;
}

.gtm_block15 h1{
    color: rgba(251, 251, 251, 1);}

.gtm_block15 h2{
    color: rgba(251, 251, 251, 1);
}

.gtm_block15 h3{
    color: rgba(251, 251, 251, 1);
}

.gtm_block15 p{
    color: rgba(251, 251, 251, 1);
}

.gtm_block15 a {
    color: #ffffff;
}



.gtm_block16 {
    background-image: url("../images/texture_block_footer.jpg");
    background-color: rgba(33, 44, 46, 1);
    color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    padding: 1em;
    margin: auto;
    text-align: center;
}

.gtm_block16 h1{
    color: rgb(163, 202, 146);/*Vert*/
}
.gtm_block16 h2{
    color: rgb(163, 202, 146);/*Vert*/
    font-size: 1.5em;
}

.gtm_block16 h3{
    color: rgb(38, 43, 72);/*Marine*/
}
.gtm_block16 h4{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block16 h5{
    color: rgb(212, 169, 109);/*Or*/
}

.gtm_block16 h6{
    color: #000; /*Noir*/
}

.gtm_block16 p{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block16 a{
    color: rgb(38, 43, 72);/*Marine*/
}

.gtm_block16 a:hover{
    color: rgb(38, 43, 72);/*Marine*/
}



.gtm_col1c {
    background-color: rgba(237, 217, 190, 1)!important;
}

.gtm_col2 {
    background-color: rgb(38, 43, 72)!important;/*Marine*/
}

.gtm_col3 {
   background-color: rgb(163, 202, 146)!important;/*Vert*/
}

/***** POUR PADDING BLOCK LES À CÔTÉS *****/
.gtm_margin{
	margin:2% 0% 10% 0%;
}

/***** CONTOUR DE BLOCK EN IMAGE *****/

.gtm_borderimg {
	border-style: solid;
border-width: 52px 52px 41px;
-moz-border-image: url(../../../images/block12-contour.png) 52 52 41 repeat;
-webkit-border-image: url(../../../images/block12-contour.png) 52 52 41 repeat;
-o-border-image: url(../../../images/block12-contour.png) 52 52 41 repeat;
border-image: url(../../../images/block12-contour.png) 52 52 41 fill repeat;
}


.gtm_borderimg p{
    text-align: justify;
}

.gtm_borderimg h3{
    text-align: left;
}

/***** POUR ALIGNER LES IMAGES RONDES AU DESSUS DES BLOCKS *****/
.gtm_color {
    background: #ffffff;
  height: 100px;
  width: 100%
}

.gtm_image_neg {
    margin-top: -100px;
}

/*  ---- L I S T E S  ---- *

ul {
    text-transform: inherit;
    font-size: 18px;
    font-family: Lato;
    font-weight: 300;
    font-style: normal;
    color: rgba(51, 51, 51, 1);
    margin: 0 1em 2em;
    padding: 0 0em;
    list-style: none;
}

li {
    //margin: -1em;
}

li:before {
    content: "";
    border-color: transparent #df5f1e;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;

} 


ol {
    //margin: 0 1em 2em;
    //padding: 2em 2em;
    //list-style: none;
}

ol li:before {
    border-width: 0;
    display: block;
    margin: 0 0 0.9em 2em;
    //padding: 0 1em;
    position: relative;
}


/*  ---- B L O C K Q U O T E  ---- */


/* ---- S T Y L E 1 ----*/
blockquote.style1 {
  font: 12px/18px normal "Courier New", sans-serif;
  padding-left: 70px;
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: #000;
  color: white;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 5px;
  background-image: url(http://www.fromagesbouffetraditions.ca/templates/gtm_template2/css/images/openquote5.gif);
  background-position: middle left;
  background-repeat: no-repeat;
  text-indent: 23px;
  }

blockquote.style1 div {
    padding-right: 50px;
    display: block;
    background-image: url(http://www.fromagesbouffetraditions.ca/templates/gtm_template2/css/images/closequote5.gif);
    background-repeat: no-repeat;
    background-position: bottom right;
} 


/*  ---- R É F É R E N C E  ---- */
cite {
    margin: 0 0 0 6em;
    text-decoration: none;
    color: #838383;
    font-size: 1.2em;
}

/* ---- I M A G E S  P A G E  C R É D I T S ---- */
.gtm_credit {
float:left;
width:auto;
height:200px;
margin:10px;
}

.gtm_lignedetexte {
clear:both;
margin-bottom:2px;
}



/* --------  T A B L E   -------- */


/* ---- T A B L E   D E S K T O P ---- */
.gtm_table { 
  width:100%; 
  border-collapse: collapse;  
}

.gtm_table td { 
  padding:8px; 
}
 
.gtm_table tr:nth-child(even) { /*(even) or (2n 0)*/
    background: #525354;
  color: #fff
}
.gtm_table tr:nth-child(odd) { /*(odd) or (2n 1)*/
    background: #f1f1f1;
}

.gtm_table thead td{
    color: #fff;
  background-color: #df5f1e;
  font-size: 2em;
}



/* ---- T A B L E  M O B I L E ---- */
.gtm_table_m { 
  width:100%; 
  border-collapse: collapse;  
}

.gtm_table_m td { 
  padding:8px; 
}
 
.gtm_trh1 {
    background-color: #df5f1e;
    color: #fff;
    font-size: 1.2em;
}

.gtm_trh2 {
      color: #fff;
  background-color: #525354;
    font-size: 1.2em;

}

.gtm_trh3 {
     color: #fff;
  background-color: #525354;
    font-size: 1.2em;

}


/*      E Q U A L  H E I G H T     */

.gtm_col {
    margin-bottom: -99999px;
    padding-bottom: 99999px;
    //background-color:#ffc;
}

.gtm_equal_height{
    overflow: hidden; 
}



/*    marge pour logos   */

.gtm_before_logo {
    margin-bottom: 60px;
}

/*  POSITION FIXE  */

#fixedPositionRight {
    position: fixed;
    top: 200px;
    right: 5px;
    z-index: 99999;
}

    #fixedPositionBottom {
        position: fixed;
        z-index: 99999;
        bottom: 0px;
        width:100%;
        text-align: center;
}



/*  ALIGN FORMULAIRE  */

div.formBody {
float: none;
}


/*------------MENU-------------*/

#jux_megamenucss3 .megamenu .js-megamenu{
    font-family: 'Arvo', serif!important;
    background-color: #262b48;
}


/*  --------------------  M E D I A  Q U E R I E S  --------------------  */




/* ---- V E R S I O N   I M P R I M A B L E  D U  S I T E ---- */
@media print { 

    /* Titre menu */
    .megaMenuToggle {
        display: none; !important;
    }

    /* Menu */
    .js-megamenu {
        display: none; !important;
    } 

    .megamenu level0 {
        display: none; !important;
    } 
}


/* ---- A F F I C H A G E  S U R   D E S K T O P ---- */

@media only screen and (max-width: 768px) {
    .gtm_desktop {
        display: none;
   }
}

/* ---- A F F I C H A G E  S U R  T A B L E T T E  E T  D E S K T O P ----  */

@media only screen and (max-width: 480px) {
    .gtm_tablette_desktop {
        display: none;
   }
}

/* ---- A F F I C H A G E  S U R  T A B L E T T E  ----  */

@media only screen and (min-width: 769px) and (max-width: 480px) {
    .gtm_tablette {
        display: none;
   }
}

/* ---- A F F I C H A G E  S U R  M O B I L E  E T  T A B L E T T E  ----  */

@media only screen and (min-width: 769px) {
    .gtm_mobile_tablette {
        display: none;
   }
}

/* ---- A F F I C H A G E  S U R  M O B I L E  ----  */

@media only screen and (min-width: 479px) {
    .gtm_mobile {
    display: none;
    }
}